The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

Portal:Deepin/Security Issues

Jump to: navigation, search

The DBus and Policykit feature of Deepin Desktop still are not accepted in openSUSE official due to some security issues. These known issues are: